Namespaces | Functions
VectorTransformation2D.cpp File Reference
`#include "VectorTransformation2D.h"`
`#include <math.h>`

## Namespaces
| libmspub

## Functions
VectorTransformation2D | libmspub::operator* (const VectorTransformation2D &l, const VectorTransformation2D &r)
Vector2D | libmspub::operator+ (const Vector2D &l, const Vector2D &r)
Vector2D | libmspub::operator- (const Vector2D &l, const Vector2D &r)